Issue 110186 - Exporting master doc shows wrong default file type in "Export" dialog
Summary: Exporting master doc shows wrong default file type in "Export" dialog
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: save-export (show other issues)
Version: OOO310m19
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: michael.ruess
QA Contact: issues@sw
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2010-03-17 12:16 UTC by mikhail.voytenko
Modified: 2013-08-07 14:44 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description mikhail.voytenko 2010-03-17 12:16:34 UTC
Cloned task for *** Issue 109668 *** with target milestone: OOo 3.2.1
creating a clone to integrate fix for issue 109668 in OOo3.3
Comment 1 mikhail.voytenko 2010-03-17 12:17:58 UTC
fixed in cws fwk138
Comment 2 mikhail.voytenko 2010-04-16 14:18:48 UTC
mav->mru: Please verify the issue.
Comment 3 michael.ruess 2010-05-05 13:25:39 UTC
Verified in CWS fwk138.
Comment 4 michael.ruess 2010-06-08 14:41:16 UTC
Checked in DEV300m80.